body{
	background:#515050;
	margin:0;
	font:13px Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
}
#main{
	padding:38px 97px 0px 113px;
	background:url(../images/main_bkg.jpg) no-repeat;
	width:815px;
	overflow:hidden;
	margin:0 auto;
	border: 1px solid #000;
}
#container{
	background-color:#fff;
	margin-right: 15px;
	padding-top: 12px;
	border: 0px solid #cc6699;
}
#sidebar{
	padding-left:12px;
	width:211px;
	float:left;
}
#sidebar .logo{
	margin:50px 0 56px;
	background:url(../images/logo.gif) no-repeat;
	width:201px;
	height:76px;
	overflow:hidden;
	text-indent:-3000px;
}
#sidebar .logo a{
	display:block;
	width:201px;
	height:76px;
}
#sidebar .navigation-holder{
	overflow:hidden;
	width:201px;
	background:#febd11 url(../images/nav-top.gif) no-repeat;
	padding-top:10px;
}
#sidebar #navigation{
	margin:0;
	padding:0 0 9px 0;
	list-style:none;
	width:201px;
	background:url(../images/nav-bottom.gif) no-repeat bottom;
}
#sidebar #navigation li{
	vertical-align:top;
	padding-bottom:3px;
}
#sidebar #navigation a{
	display:block;
	width:201px;
	overflow:hidden;
	text-indent:-3000px;
}
#sidebar #navigation a:hover, #sidebar #navigation li.Selected a{
	background-position:0 100%;
}
#navigation .beginnings{
	background:url(../images/nav-1.gif) no-repeat;
	height:27px;
}
#navigation .s2g{
	background:url(../images/nav-2.gif) no-repeat;
	height:27px;
}
#navigation .vision{
	background:url(../images/nav-3.gif) no-repeat;
	height:27px;
}
#navigation .help{
	background:url(../images/nav-4.gif) no-repeat;
	height:27px;
}
#navigation .funding{
	background:url(../images/nav-5.gif) no-repeat;
	height:42px;
}
#navigation .stories{
	background:url(../images/nav-6.gif) no-repeat;
	height:27px;
}
#navigation .environment{
	background:url(../images/nav-7.gif) no-repeat;
	height:27px;
}
#navigation .committee{
	background:url(../images/nav-8.gif) no-repeat;
	height:27px;
}
#navigation .partners{
	background:url(../images/nav-9.gif) no-repeat;
	height:27px;
}
#navigation .contact{
	background:url(../images/nav-10.gif) no-repeat;
	height:27px;
}
#page-holder{
	width:565px;
	float:left;
	overflow:hidden;
}
#header{
	/*background:url(../images/header-bg.jpg) no-repeat;
  height:234px;*/
	width:565px;
	border: 0px;
}
#content{
	width:430px;
	padding:20px 0 20px 45px;
}
#content h1{
	color:#2e3192;
	font-size:14px;
	font-weight: bold;
	text-transform:uppercase;
	margin:21px 0 3px;
	word-spacing:3px;
}
#content h2{
	color:#4f4f51;
  color: #febd11;
	font-size:12px;
  font-size:14px;
	font-weight:bold;
	margin:20px 0 -10px 0;
	word-spacing:3px;
  text-transform:uppercase;
}
#content p, form {
	color:#888787;
	margin:20px 0 0 0;
}
form select {
	color:#888787;
	margin:0px;
}
#content p strong {
	color:#696868;
	margin:20px 0 0 0;
}
#content ul {
	color:#9e9c9c;
}
#content .form-holder{
	overflow:hidden;
	width:417px;
	margin-top:8px;
}
#content .form-holder label{
	color:#443a32;
	font-size:12px;
	margin-top:7px;
	overflow:hidden;
	width:417px;
	display:block;
	clear:both;
}
#content .form-holder label span{
	float:left;
	padding:2px 20px 0 0;
	background:url(../images/form-arrows.gif) no-repeat 100% 5px;
}
#content .form-holder #email{
	width:327px;
	float:right;
	background:#eff0f1;
	border:2px solid #dfe6e9;
}
#content .form-holder #comment{
	float:right;
	width:327px;
	height:46px;
	background:#eff0f1;
	border:2px solid #dfe6e9;
}
#content .form-holder a.button{
	background:url(../images/submit.gif) no-repeat;
	width:56px;
	height:18px;
	margin-top:8px;
	float:right;
	clear:both;
	overflow:hidden;
	text-indent:-3000px;
}
#content .form-holder a.button:hover{background-position:bottom;}
#content h1 span{font-size:18px;}
#content a {
	font-size:12px;
	color:#2e3192;
	text-decoration:underline;
}
#content a:visited{color:#382d24;}
#content a:hover{text-decoration:none;}

#promo-block {
	clear:both;
	width:776px;
	padding:7px 12px 10px;
	overflow:hidden;
}
#promo-block .promo1 {
	float:left;
	width:211px;
	height:120px;
	overflow:hidden;
}
#promo-block .promo2 {
	float:left;
	width:353px;
	padding-right:11px;
	height:120px;
}
#promo-block .promo3 {
	position:relative;
	overflow:hidden;
	float:left;
	width:201px;
	height:120px;
}
#footer{
	width:800px;
	padding:10px 0 15px 0;
	overflow:hidden;
}
#footer ul{
	float:left;
	display:inline;
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
}
#footer ul li{
	background:url(../images/divider.gif) no-repeat 0 6px;
	padding:0 8px 0 12px;
	display:inline;
}
.first{
	padding-left:0 !important;
	background:none !important;
}
#footer ul li a{
	font-size:10px;
	color:#fff;
	text-decoration:none;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#footer .clarity{
	background:url(../images/clarity.gif) no-repeat;
	width:49px;
	height:13px;
	margin-top:3px;
	float:right;
	overflow:hidden;
	text-indent:-3000px;
}
.partnersHR {
  margin: 20px 0px 0px 0px;
  width: 490px;
  border: none; 
  border-top: 1px solid #cca021;
  height: 1px;
}